import request from '@/utils/request'

// 获取检查项
export function getCheckProject(parentId) {
  return request({
    url: '/system/checkCategory/listTree',
    // headers: {
    //   isToken: false
    // },
    method: 'get',
    params: {parentId}
  })
}